.content {
  min-height: 150px;
  min-width: 350px; /* Set a default minimum width */
  background-color: white; /* Black background color */
  color: #fff; /* White text color */
  border-radius: 2px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 3; /* Add a z-index if needed */
  left: 50%;
  bottom: 25%;
  transform: translate(-50%, -50%);
  box-shadow: 0 0 10px #6aaa64;
  color: black;
  text-align: center;
  padding: 1rem;
}

.share_btn {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  bottom: 0;
  background-color: #6aaa64;
  border-radius: 3px;
  min-height: 50px;
  color: white;

  font-size: 2rem;
  font-weight: 900;
}

.clipboard {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  background-color: black;
  border-radius: 3px;
  margin: 1rem 0;
  min-height: 100px;
  color: white;

  font-size: 1rem;
  font-weight: 900;
}
